[
  {
    "Type": "PhysicalMaterial",
    "Name": "PhysMat_MetalSmooth",
    "Class": "UScriptClass'PhysicalMaterial'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Friction": 0.3,
      "Restitution": 0.1,
      "Density": 1.6
    }
  }
]